html {
    height: 100%;
    font-size: 32px;
}
body {
    height: 100%;
    font-family: monacoregular;
    line-height: 1rem;
    background: #10222b;
    color: #ffffff;
}
h1 {
    font-size: 2.4rem;
    line-height: 2.8rem;
    margin: 0px;
}
h2 {
    font-size: 2rem;
    line-height: 2rem;
    margin: 0px;
}
a {
    color: #ef8c00;
}
a:hover {
    text-decoration: none;
    color: #ffffff;
}

/* Text */
.text-pink {
    color: #b668ab;
}

/* Backgrounds */
.bg-olive {
    background: #1e4352;
}
.bg-blue {
    background: #7a8fad;
}
.bg-grey {
    background: #4d5a6d;
}

/* Social icon */
.social-icons a {
    text-decoration: none;
}
.social-icons a img {
    height: 32px;
}

/* Logo */
.logo {
    height: 64px;
}

/* Tooltip */
.tooltip .tooltip-inner {
    font-family: monacoregular;
    padding: 0rem 0.5rem;
}

/* Swiper */
.swiper .swiper-slide img:hover {
    cursor: ew-resize;
}

/* Navigation section */
.navbar-nav {
    min-height: auto;
    color: #ef8c00;
    font-size: 0.8rem;
}
.navbar-nav .nav-item a {
    text-align: center;
    cursor: pointer;
    color: #ef8c00;
}
.navbar-nav .nav-item.active a,
.navbar-nav .nav-item:hover a {
    color: #ffffff;
}
.navbar-toggler {
    font-size: 1.4rem;
    line-height: 2rem;
    padding: 0px;
}
.navbar-toggler .navbar-toggler-icon {
    font-family: FontAwesomeSolid;
    color: #ef8c00;
    width: auto;
}
.navbar-toggler .navbar-toggler-icon:before {
    content: "\f0c9";
}

/* Footer section */
footer .social-icons a img {
    height: 48px;
}

/* Home page */
.home-image {
    background: url('../img/backgrounds/main.jpg') top center;
    background-size: cover;
    position: relative;
    min-height: 600px;
    font-size: 1.8rem;
}
.home-image:before {
    display: block;
    padding-top: 33%;
    content: "";
}
.home-image .image-outer {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
}